dns:
  domain: cumulusnetworks.com
  search_domain:
    - cumulusnetworks.com
  servers:
    ipv4:
      - "1.1.1.1"
      - "8.8.8.8"
    vrf: mgmt
syslog:
  servers:
    - 192.168.200.1
ntp:
  timezone: Europe/Amsterdam
  server_ips:
    - 0.cumulusnetworks.pool.ntp.org
    - 1.cumulusnetworks.pool.ntp.org
    - 2.cumulusnetworks.pool.ntp.org
    - 3.cumulusnetworks.pool.ntp.org
netq:
  backend:
    vrf: mgmt
  netq-agent:
    server: 192.168.200.250
    port: 31980
  netq-cli:
    port: 443
    server: api.netq.cumulusnetworks.com
    vrf: mgmt
    new-check: true
